uuid: 1a1ba200-dee6-424a-93f9-1b31e275548a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_collaboration
    - node.type.ct_partner
id: node.ct_partner.field_collaboration
field_name: field_collaboration
entity_type: node
bundle: ct_partner
label: Collaboration
description: 'If collaboration is clicked this partner will not be listed under "Partners" but under "Collaborations"'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Collaboration
  off_label: 'No collaboration'
field_type: boolean
